

.q_logo a {
  height: 60px !important;
}

.separator {
 margin: 0;
}

.qbutton.green {
  background-color: #06003a;
}

.q_icon_with_title .icon_text_holder .icon_title {
  font-weight: 500;
}

.q_list.circle ul>li:before{
  background-color: #06003a;
}

.title {
  border-bottom-width: 5px;
}

.q_image_with_text_over .desc {
    line-height: normal;
}

.testimonials_c_holder .testimonial_content_inner {
text-align: left;
background: none;
padding: 12px 0px;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 12px;
    text-align: left;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.footer_top {
  border-top: 5px solid #06003a;
}

.footer_top .q_social_icon_holder.normal_social {
    margin: 0 0 0 15px;
}

.carousel-control .prev_nav, .carousel-control .next_nav {
    border: none;
    margin-top: 21px;
}

.carousel-control .prev_nav {
    left: 20px;
}

.carousel-control .next_nav {
    right: 20px;
}

.carousel-control i {
    font-size: 24px;
}

.carousel-control .prev_nav:hover i, .carousel-control .next_nav:hover i {
    color: rgba(134,65,92,1);
    -webkit-transition: color .15s ease-out;
    -moz-transition: color .15s ease-out;
    -o-transition: color .15s ease-out;
    -ms-transform: color .15s ease-outt;
    transition: color .15s ease-out;
}

.carousel-inner .slider_content .text .qbutton:not(.white) {
    color: #06003a !important;
    background-color: #fffdf9 !important;
    border-color: #fffdf9 !important; 
}

.carousel-inner .slider_content .text .qbutton:not(.white):hover {
    color: #ffffff !important;
    background-color: #06003a !important;
    border-color: #06003a !important;
}
